<?php
include_once XOOPS_ROOT_PATH."/modules/neillibrary/language/{$xoopsConfig['language']}/shared.php";	
//xoops_version.php
/*define("_MI_NEODWADMIN_MODULES","Neil佈景管理模組");  






*/

define("_MI_NEODWADMIN_VERSIONPHP01","Neil佈景管理模組");  
define("_MI_NEODWADMIN_VERSIONPHP02","Neil佈景專用管理模組");  
define("_MI_NEODWADMIN_VERSIONPHP03","Neo網站設計工坊，徐嘉裕 Neil hsu");  
//define("_MI_NEODWADMIN_AUTHORIZE","CC授權姓名標示-相同方式分享 3.0  http://creativecommons.org/licenses/by-sa/3.0/tw/");  	
define("_MI_NEODWADMIN_VERSIONPHP04","Neil網站設計工坊");  


define("_MI_CONTACTUSFORM","聯絡我們表單");  


//按鈕區塊
define("_MI_NEODWADMIN_MENUBLOCKS","自訂按鈕");  
define("_MI_NEODWADMIN_MENUBLOCKS1","可以自訂新增網站按鈕區塊");  

//多層區塊按鈕
define("_MI_NEOBLOCKMENULAYERS","[nobox]多層自訂按鈕");  
define("_MI_NEOBLOCKMENULAYERS1","可以自訂多層網站按鈕區塊");  


//警示區塊按鈕
define("_MI_ALERTSNCDR","災害警示");  
define("_MI_ALERTSNCDR1","顯示災害警示內容區塊");  


//滑動按鈕區塊
define("_MI_PICTUREMOVEPHP01","滑動按鈕");  
define("_MI_PICTUREMOVEPHP02","顯示滑動按鈕區塊");  

//線上諮詢
define("_MI_ONLINECONSULTATION01","聯絡我們");  
define("_MI_ONLINECONSULTATION02","顯示聯絡我們區塊");  
define("_MI_ONLINECONSULTATION03","輸入聯絡資訊");  
define("_MI_ONLINECONSULTATION04","輸入文字內容");  

//隨機小語
define("_MI_NEILRANDOMIDIOM01","隨機小語");  
define("_MI_NEILRANDOMIDIOM02","顯示隨機小語區塊");  



//關於我們
define("_MI_NEILABOUTUSBOX01","關於我們");  
define("_MI_NEILABOUTUSBOX02","顯示關於我們區塊");  


//網站QRcode
define("_MI_NEILQRCODEBOX01","網站QRcode");  
define("_MI_NEILQRCODEBOX02","顯示網站QRcode區塊");  


//全國據點
define("_MI_NEILNEILADDRESS01","全國據點");  
define("_MI_NEILNEILADDRESS02","顯示全國據點區塊");  

//簡介區塊
define("_MI_NEIL_NEILTEXTBLOCK01","簡介區塊");  
define("_MI_NEIL_NEILTEXTBLOCK02","顯示簡介區塊");  


//onInstall.php
/*define("_MI_NEODWADMIN_TADTOOLS","請您先安裝tadtools最新版模組");  
define("_MI_NEODWADMIN_XOOPSUPGRADE","請您先更新Xoops版本到Xoops2.5.8以上");  
*/
/*===========2012717新增=====================*/
/*define("_MA_NEODWADMIN_THEMESCOLORBLUE", "藍色版");
define("_MA_NEODWADMIN_THEMESCOLORGREEN", "綠色版");
*/
//menu.php
define("_MA_NEODWADMIN_MENU01","佈景設定");  
define("_MA_NEODWADMIN_MENU02","關鍵字管理");  
define("_MA_NEODWADMIN_MENU03","跑馬燈管理");  
define("_MA_NEODWADMIN_MENU04","播放器管理");  
define("_MA_NEODWADMIN_MENU05","佈景主選單");  
define("_MA_NEODWADMIN_MENU06","自訂選單"); 
define("_MA_NEODWADMIN_MENU07","區塊選單"); 
define("_MA_NEODWADMIN_MENU08","聯絡我們"); 
define("_MA_NEODWADMIN_MENU09","隨機小語"); 
define("_MA_NEODWADMIN_MENU10","全國據點"); 
define("_MA_NEODWADMIN_MENU11","簡介區塊"); 
define("_MA_NEODWADMIN_MENU12","廣告管理"); 

/*
define("_MA_NEODWADMIN_MANAGEMENTHOME","管理首頁");  






define("_MA_TADTOOLS","加入TADTOOLS"); 



*/



//$modversion['config']
define("_MA_NEIL_MODVERSIONCONFIG01","紀錄上次關閉通知時間");  
define("_MA_NEIL_MODVERSIONCONFIG02","取消通知再次通知間隔天數");  
define("_MA_NEIL_MODVERSIONCONFIG03","儲存GTM程式碼欄位");  
define("_MA_NEIL_MODVERSIONCONFIG04","GTM程式碼狀態");  
define("_MA_NEIL_MODVERSIONCONFIG05","彈出廣告狀態");  
define("_MA_NEIL_MODVERSIONCONFIG06","彈出廣告框縮圖寬度");  
define("_MA_NEIL_MODVERSIONCONFIG07","彈出廣告顯示方式");  
define("_MA_NEIL_MODVERSIONCONFIG08","右下浮動廣告狀態");  
define("_MA_NEIL_MODVERSIONCONFIG09","右下浮動廣告顯示方式");  
define("_MA_NEIL_MODVERSIONCONFIG10","簡介區塊說明文字");  
define("_MA_NEIL_MODVERSIONCONFIG11","自訂跑馬燈設定值");  
?>